@charset "UTF-8";
/* CSS Document */
.exam-content header {
  height: auto;
  padding: 30px 0;
  position: relative; }
  @media all and (max-width: 768px) {
    .exam-content header {
      float: none;
      width: 100%;
      padding: 20px 0; } }
  .exam-content header #burger {
    position: absolute;
    display: block;
    cursor: pointer;
    top: 40px;
    left: 25px; }
    @media all and (max-width: 768px) {
      .exam-content header #burger {
        float: none;
        width: 100%;
        top: 20px;
        left: 20px;
        width: 25px;
        height: 29px; } }
  .exam-content header .inner #header-item {
    width: 220px;
    margin: 0 auto; }
    .exam-content header .inner #header-item p {
      border: 1px solid #6A1324;
      height: 40px;
      line-height: 40px;
      font-size: 18px;
      letter-spacing: 0.5em;
      color: #6A1324;
      text-align: center;
      font-weight: bold;
      margin-top: 5px;
      padding-left: 0.5em; }
.exam-content .bx-wrapper {
  text-align: center; }
  .exam-content .bx-wrapper ul.bxslider li {
    height: auto; }
  .exam-content .bx-wrapper img {
    display: inline; }
.exam-content #exam-home.main {
  padding: 55px 0 50px; }
  @media all and (max-width: 768px) {
    .exam-content #exam-home.main {
      float: none;
      width: 100%;
      padding: 20px 0; } }
.exam-content .lead {
  padding: 20px 0 70px; }
  @media all and (max-width: 768px) {
    .exam-content .lead {
      float: none;
      width: 100%;
      padding: 20px 10px 20px; } }
  .exam-content .lead.lead-sub {
    padding: 50px 0;
    width: 100%;
    background: #DFDFD0; }
    @media all and (max-width: 768px) {
      .exam-content .lead.lead-sub {
        float: none;
        width: 100%;
        padding: 10px; } }
  .exam-content .lead h1 {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 35px;
    line-height: 1.4em; }
    @media all and (max-width: 768px) {
      .exam-content .lead h1 {
        float: none;
        width: 100%;
        font-size: 24px;
        text-align: left;
        margin-bottom: 10px; } }
  .exam-content .lead p {
    text-align: center;
    font-size: 16px;
    font-weight: bold; }
    @media all and (max-width: 768px) {
      .exam-content .lead p {
        float: none;
        width: 100%;
        font-size: 14px;
        text-align: left; }
        .exam-content .lead p br {
          display: none; } }
.exam-content article#exam-typeWrap .exam-type {
  width: 100%;
  display: table; }
  @media all and (max-width: 768px) {
    .exam-content article#exam-typeWrap .exam-type {
      float: none;
      width: 100%;
      display: block; } }
  .exam-content article#exam-typeWrap .exam-type li {
    padding: 50px;
    width: 33%;
    display: table-cell; }
    @media all and (max-width: 768px) {
      .exam-content article#exam-typeWrap .exam-type li {
        float: none;
        width: 100%;
        padding: 10px;
        display: block;
        border-bottom: 1px solid #999999; }
        .exam-content article#exam-typeWrap .exam-type li:first-child {
          border-top: 1px solid #999999; } }
    .exam-content article#exam-typeWrap .exam-type li:after {
      content: " ";
      display: block;
      clear: both; }
    .exam-content article#exam-typeWrap .exam-type li a.square-more {
      border: 1px solid #111111;
      color: #111111;
      line-height: 44px;
      height: 44px;
      padding: 0 2em 0 1em;
      background-color: #FFFFFF;
      font-weight: bold;
      text-decoration: none;
      display: block;
      float: right;
      margin-top: 20px;
      position: relative;
      letter-spacing: -0.05em;
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease; }
      @media all and (max-width: 768px) {
        .exam-content article#exam-typeWrap .exam-type li a.square-more {
          float: none;
          width: 100%;
          width: auto;
          font-size: 14px;
          margin-top: 0; } }
      .exam-content article#exam-typeWrap .exam-type li a.square-more:hover {
        background-color: transparent;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease; }
      .exam-content article#exam-typeWrap .exam-type li a.square-more span.arrow {
        border-top: 4px solid transparent;
        border-right: 5px solid transparent;
        border-left: 5px solid #111111;
        border-bottom: 4px solid transparent;
        position: absolute;
        right: 5px;
        top: 50%;
        margin-top: -5px; }
    .exam-content article#exam-typeWrap .exam-type li p.type {
      font-size: 30px;
      font-weight: bold;
      line-height: 1.4em; }
      @media all and (max-width: 768px) {
        .exam-content article#exam-typeWrap .exam-type li p.type {
          float: none;
          width: 100%;
          font-size: 20px; } }
    .exam-content article#exam-typeWrap .exam-type li p.text {
      font-size: 16px;
      padding: 1em 0;
      font-weight: bold;
      margin-bottom: 1em;
      border-bottom: 1px solid #A8A8A8; }
      @media all and (max-width: 768px) {
        .exam-content article#exam-typeWrap .exam-type li p.text {
          float: none;
          width: 100%;
          font-size: 12px;
          border-bottom: 0; } }
    .exam-content article#exam-typeWrap .exam-type li table {
      font-size: 14px;
      font-weight: bold;
      letter-spacing: -0.05em; }
      @media all and (max-width: 768px) {
        .exam-content article#exam-typeWrap .exam-type li table {
          float: none;
          width: 100%;
          font-size: 12px; } }
      .exam-content article#exam-typeWrap .exam-type li table th {
        text-align: left;
        vertical-align: top; }
  .exam-content article#exam-typeWrap .exam-type:nth-child(odd) {
    background-color: #F0F0E1; }
    .exam-content article#exam-typeWrap .exam-type:nth-child(odd) li:nth-child(even) {
      background-color: #DFDFD0; }
  .exam-content article#exam-typeWrap .exam-type:nth-child(even) {
    background-color: #DFDFD0; }
    .exam-content article#exam-typeWrap .exam-type:nth-child(even) li:nth-child(even) {
      background-color: #F0F0E1; }
.exam-content #newsBox-home {
  background-image: none; }
  @media all and (max-width: 768px) {
    .exam-content #newsBox-home {
      float: none;
      width: 100%;
      padding: 10px; } }
  .exam-content #newsBox-home .newsBox-inner {
    padding: 50px 0; }
    @media all and (max-width: 768px) {
      .exam-content #newsBox-home .newsBox-inner {
        float: none;
        width: 100%;
        padding: 10px 0; } }
    .exam-content #newsBox-home .newsBox-inner dl dt {
      width: 340px !important;
      border: #333333 1px solid;
      text-align: center;
      padding-top: 30px; }
      @media all and (max-width: 768px) {
        .exam-content #newsBox-home .newsBox-inner dl dt {
          float: none;
          width: 100%;
          width: 100% !important;
          border: 0;
          padding: 0;
          text-align: left; } }
      .exam-content #newsBox-home .newsBox-inner dl dt p.newsCatTitle {
        font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 500;
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 0.5em; }
        @media all and (max-width: 768px) {
          .exam-content #newsBox-home .newsBox-inner dl dt p.newsCatTitle {
            float: none;
            width: 100%;
            font-size: 20px; } }
    .exam-content #newsBox-home .newsBox-inner dl dd {
      border-left: none;
      padding: 15px 0 15px 40px; }
      @media all and (max-width: 768px) {
        .exam-content #newsBox-home .newsBox-inner dl dd {
          float: none;
          width: 100%;
          padding: 0; } }
      @media all and (max-width: 768px) {
        .exam-content #newsBox-home .newsBox-inner dl dd ul li {
          float: none;
          width: 100%;
          border-bottom: 1px solid #999999;
          padding: 10px 0;
          margin-bottom: 0; } }
      .exam-content #newsBox-home .newsBox-inner dl dd ul li span.newsDate {
        margin-right: 35px;
        color: #666666; }
      .exam-content #newsBox-home .newsBox-inner dl dd ul li span.newsTitle a {
        color: #333333; }
        @media all and (max-width: 768px) {
          .exam-content #newsBox-home .newsBox-inner dl dd ul li span.newsTitle a {
            float: none;
            width: 100%;
            display: block;
            text-decoration: none;
            color: #6A1324; } }
@media all and (max-width: 768px) {
  .exam-content .eventBox {
    float: none;
    width: 100%;
    padding: 10px; } }
.exam-content .eventBox div {
  margin-bottom: 20px; }
  .exam-content .eventBox div:after {
    content: " ";
    display: block;
    clear: both; }
  @media all and (max-width: 768px) {
    .exam-content .eventBox div {
      float: none;
      width: 100%;
      margin-bottom: 10px; } }
  .exam-content .eventBox div h2 {
    display: inline-block; }
    @media all and (max-width: 768px) {
      .exam-content .eventBox div h2 {
        float: none;
        width: 100%;
        font-size: 20px; } }
  .exam-content .eventBox div p.more {
    float: right; }
.exam-content #snsBox-home {
  background-image: url(/cms/wp-content/themes/gaidai/images/examination/top/dot-back.png);
  padding: 40px 0 50px;
  background-repeat: repeat;
  margin-top: 55px; }
  @media all and (max-width: 768px) {
    .exam-content #snsBox-home {
      float: none;
      width: 100%;
      padding: 10px;
      margin: 10px 0 0; } }
  .exam-content #snsBox-home h2 {
    font-size: 40px;
    line-height: 1.4em;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-weight: bold; }
    @media all and (max-width: 768px) {
      .exam-content #snsBox-home h2 {
        float: none;
        width: 100%;
        font-size: 20px; } }
  .exam-content #snsBox-home h2::before {
    content: none; }
  .exam-content #snsBox-home p.lead {
    font-weight: bold;
    text-align: center;
    padding-bottom: 30px; }
    @media all and (max-width: 768px) {
      .exam-content #snsBox-home p.lead {
        float: none;
        width: 100%;
        text-align: left;
        font-size: 14px; }
        .exam-content #snsBox-home p.lead br {
          display: none; } }
  .exam-content #snsBox-home ul#snsWrap {
    list-style: none; }
    .exam-content #snsBox-home ul#snsWrap:after {
      content: " ";
      display: block;
      clear: both; }
    .exam-content #snsBox-home ul#snsWrap li {
      width: 254px;
      height: 160px;
      padding: 5px;
      margin-right: 28px;
      float: left; }
      @media all and (max-width: 768px) {
        .exam-content #snsBox-home ul#snsWrap li {
          float: none;
          width: 100%;
          text-align: center;
          margin-right: 0;
          margin-bottom: 10px;
          height: auto; }
          .exam-content #snsBox-home ul#snsWrap li img {
            margin: 0 auto; } }
      .exam-content #snsBox-home ul#snsWrap li#fb {
        margin-right: 0; }
.exam-content p.more a {
  font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500; }
.exam-content ul.tow-column-buttons {
  font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  list-style: none;
  width: 1100px;
  margin: 0 auto; }
  .exam-content ul.tow-column-buttons:after {
    content: " ";
    display: block;
    clear: both; }
  @media all and (max-width: 768px) {
    .exam-content ul.tow-column-buttons {
      float: none;
      width: 100%;
      padding: 10px; } }
  .exam-content ul.tow-column-buttons li {
    width: 525px;
    position: relative; }
    @media all and (max-width: 768px) {
      .exam-content ul.tow-column-buttons li {
        float: none;
        width: 100%;
        margin-bottom: 10px; } }
    .exam-content ul.tow-column-buttons li a {
      display: block;
      width: 525px;
      padding: 15px 0;
      text-align: center;
      font-size: 24px;
      color: #FFFFFF;
      text-decoration: none;
      background-color: #6A1324;
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease; }
      @media all and (max-width: 768px) {
        .exam-content ul.tow-column-buttons li a {
          float: none;
          width: 100%;
          font-size: 18px; } }
      .exam-content ul.tow-column-buttons li a:hover {
        background-color: #3f0b15;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease; }
    .exam-content ul.tow-column-buttons li span.arrow {
      border-top: 4px solid transparent;
      border-right: 5px solid transparent;
      border-left: 5px solid #FFFFFF;
      border-bottom: 4px solid transparent;
      position: absolute;
      right: 15px;
      top: 50%;
      margin-top: -5px; }
    .exam-content ul.tow-column-buttons li:nth-child(odd) {
      float: left; }
    .exam-content ul.tow-column-buttons li:nth-child(even) {
      float: right; }

/*メニューコンテンツ内*/
#menu-area {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
  background-color: rgba(48, 10, 17, 0.9);
  padding: 35px 25px;
  font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  width: 300px;
  font-size: 18px; }
  @media all and (max-width: 768px) {
    #menu-area {
      float: none;
      width: 100%;
      padding: 20px;
      font-size: 16px; } }
  #menu-area img#close {
    display: block;
    cursor: pointer;
    margin-bottom: 75px; }
    @media all and (max-width: 768px) {
      #menu-area img#close {
        float: none;
        width: 100%;
        width: 25px;
        height: 29px;
        margin-bottom: 20px; } }
  #menu-area a {
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    margin-bottom: 0.5em; }
  #menu-area #accordion dt {
    color: #FFFFFF;
    margin-bottom: 0.5em; }
  #menu-area #accordion dd {
    display: none;
    font-size: 14px;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    margin: 1em 0 1em 1em;
    border-left: 1px #FFFFFF solid; }
    #menu-area #accordion dd a {
      margin-left: 1em; }

/* コンテンツ */
@media all and (max-width: 768px) {
  #content {
    float: none;
    width: 100%;
    padding: 10px; } }
